#marienkirche { width:250px; height:250px; position:absolute; top:20px; left:20px;}
h1.mk_main {position:absolute; color:yellow; top:10px; right:10px;text-shadow: 3px 3px 4px #213354;font-size:5em;}
#next div {margin:350px 50px 350px 50px;color:#187206;padding:55px;text-align:center; font-size:2em;background:yellow;border-radius:15px;
#bible{color:#e8bb03;text-align:center; font-size:2em;}
#terminemarienkirche .kopf {display:inline;font-weight:bold;}
#terminemarienkirche .datum {float:left; font-weight:bold; border:0px;; padding:10px; width:145px;}
#terminemarienkirche .zeit {float:left;font-weight:bold; padding:10px; border:0px;width:100px;}
#terminemarienkirche .beschreibung {float:left;padding:10px;width:320px;}
#terminemarienkirche .ort {padding:10px;float:left; width:250px;}
#terminemarienkirche .andere {font-weight:bold; margin:20px;}
#terminemarienkirche .head {clear:both;display:block;}
#terminemarienkirche .spalte_1 div {background-color: #eebb07; margin:0px;}
#terminemarienkirche .spalte_2 div {background-color: #eedb48; margin:0px;}
#terminemarienkirche .spalte_1 {clear:left;background-color: #eebb07; display:block;}
#terminemarienkirche .spalte_2 {clear:left;background-color: #eedb48;display:block;}
#terminemarienkirche div.clear {display:none;}
#terminemarienkirche div.clear2 {clear:both;}

